WordPress Plugin: custom-post-types-image

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.